{$apptype console}
uses
  SysUtils, testlib;

var
  ja, pa : string;
  c : string;
  pans, jans : string;

begin
  ja := ans.readWord(blanks, blanks);
  pa := ouf.readWord(blanks, blanks);
  jans := ja;
  pans := pa;
  inf.readInteger();
  c := inf.readWord(blanks, blanks);
  if (c = 'no') then begin
  	ja := lowerCase(ja);
  	pa := lowerCase(pa);
  end else begin
  end;
  if (ja <> pa) then begin
    quit(_wa, 'expected: ' + jans + ', found: ' + pans);
  end;
  quit(_ok, 'Answer is ' + jans);
end.